/*projects filter*/
#projects-filter ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 4rem;
    margin-bottom: 2rem;
}

#projects-filter ul li {
    padding: 10px 0;
    margin: 0 10px;
    position: relative;
}

#projects-filter ul li:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='34' height='2' viewBox='0 0 34 2'%3E%3Cg id='Group_276' data-name='Group 276' transform='translate(75.5 -1813.5) rotate(90)'%3E%3Cline id='Line_7' data-name='Line 7' y2='12' transform='translate(1814.5 41.5)' fill='none' stroke='%23bb172d' stroke-width='2'/%3E%3Cline id='Line_8' data-name='Line 8' y2='19.569' transform='translate(1814.5 55.931)' fill='none' stroke='%23bb172d' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    transform: scaleX(0);
    transform-origin: left;
    transition: all .3s ease;
}

#projects-filter ul li.active:after,
#projects-filter ul li:hover:after {
    transform: scaleX(1);    
}

#projects-filter ul li a {
    transition: all .3s ease;    
}

#projects-filter ul li.active a {
    color: var(--red-color) !important;
}
/*projects filter*/


#projects-loop svg.thumb__filter {
    position: absolute;
}

#projects-loop .project-item {
    margin-bottom: 33px;
}

#projects-loop .inner-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #000;
    transition: all .5s 0s ease;
}

#projects-loop .project-item:hover .inner-wrapper {
    background: #fff;
}

#projects-loop .item-img {
    filter: url(#project-filter);
    transition: all .5s 0s ease;
}

#projects-loop .project-item:hover .item-img {
    filter: none;
}

#projects-loop .item-img .item {
    height: 0;
    overflow: hidden;
    padding-top: 83%;
    position: relative;
}

#projects-loop .item-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#projects-loop .item-img .owl-dots {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}

#projects-loop .item-img .owl-dots button {
    width: 8px;
    height: 8px;
    background: rgb(255 255 255 / 58%);
    margin: 0 6px;
    border-radius: 50%;
    transition: all .5s 0s ease;
}

#projects-loop .item-img .owl-dots button.active {
    background: #fff;
}

#projects-loop .project-info {
    flex: 1;
    padding: 24px 36px;
    border: 1px solid #000;
    transition: all .5s 0s ease;
}

#projects-loop .project-item:hover .project-info {
    border-color: var(--red-color);
}

#projects-loop .project-info * {
    color: #fff;
    transition: all .5s 0s ease;
}

#projects-loop .project-item:hover .project-info *:not(.item-title) {
    color: #000;
}

#projects-loop .item-address {
    font-size: .8rem;
}

#projects-loop .item-title {
    margin: 30px 0;
}

#projects-loop .project-item:hover .item-title {
    color: var(--red-color);
}

#projects-loop .details h3 {
    font-size: 1.2rem;
    margin: 0 0 10px;
}

#projects-loop .details p {
    margin-bottom: 0;
    line-height: 1.4;
}

#load-more a {
    width: 34px;
    height: 34px;
    display: block;
    margin: 5vw auto 34px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='34' height='34' viewBox='0 0 34 34'%3E%3Cg id='Group_124' data-name='Group 124' transform='translate(-944 -1886)'%3E%3Cg id='Group_122' data-name='Group 122' transform='translate(-853.5 1844.5)'%3E%3Cline id='Line_7' data-name='Line 7' y2='12' transform='translate(1814.5 41.5)' fill='none' stroke='%23707070' stroke-width='2'/%3E%3Cline id='Line_8' data-name='Line 8' y2='19.569' transform='translate(1814.5 55.931)' fill='none' stroke='%23707070' stroke-width='2'/%3E%3C/g%3E%3Cg id='Group_123' data-name='Group 123' transform='translate(902.5 3717.5) rotate(-90)'%3E%3Cline id='Line_7-2' data-name='Line 7' y2='12' transform='translate(1814.5 41.5)' fill='none' stroke='%23707070' stroke-width='2'/%3E%3Cline id='Line_8-2' data-name='Line 8' y2='19.569' transform='translate(1814.5 55.931)' fill='none' stroke='%23707070' stroke-width='2'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.fancybox__container {
    z-index: 10000;
}


@media screen and (max-width: 767px) {

    #projects-loop .project-item {
        width: 100vw !important;
        left: 50% !important;
        margin-left: -50vw !important;
        padding: 0 !important;
    }
}


@media screen and (min-width: 541px) {

    #projects-loop .item-img .item {
        padding-top: 53%;
    }
}


@media screen and (min-width: 768px) {

    #projects-loop .project-item {
        margin-bottom: 16px;
    }

    #projects-loop .item-title {
        margin: 21px 0 40px;
    }
    
    #load-more a {
        margin-bottom: 0;
    }
}